# Jobs_Delete

Delete a job.

`DELETE /v1/companies/{company}/Jobs/{identifier}`

**API:** Avalara Tax Content - Configuration Service
**Tag:** Jobs
**API Version:** v1
**Base URL:** https://rest.avatax.com/api/v2/content/configuration
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/avalara-tax-content/api/cfg/methods/Jobs/Jobs_Delete/

## Description

Delete a TTE job setup for a specific company.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `company` | integer | path | Yes | Company ID. |
| `identifier` | string | path | Yes | The Job Id to delete. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK |  |
| 400 | Bad Request | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 401 | Unauthorized | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 404 | Not Found | `Microsoft.AspNetCore.Mvc.ProblemDetails` |

## Example Request

```bash
curl -X DELETE "https://rest.avatax.com/api/v2/content/configuration/v1/companies/{company}/Jobs/{identifier}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```